@charset "UTF-8";


/*********************************
** home
*********************************/

/* 全体 */
.section.merit .flex, .section.merit .flex, .section.category .flex,  .section.guide .flex  {
    align-items: flex-start;
    justify-content: center;
    gap:0 4rem;
}
.section.category .product_maker, .section.category .product_name {
    font-size: 1.4rem;
    line-height: 180%;
    display: block;
}

/* ファーストビュー */
.section.mv img {
    margin: 0 auto;
}
.mv_cp img {
    width: 100%;
}
.section.mv .hd1, .section.mv .hd2 {
    color: #fff;
    font-weight: 600;
    text-align: center;
    line-height: 1;
}

.section.mv .hd1 {
    font-size: 5.6rem;
    letter-spacing: 0.05em;
}

.section.mv .hd2 {
    font-size: 3.4rem;
    padding-bottom: 30px;
    letter-spacing: 0.1em;
}

.section.mv .mv_text2 {
    padding-top: 30px;
    width: calc(100% - 40px);
    max-width: 336px;
}


@media screen and (max-width: 768px){
    .section.mv {
        padding: 60px 20px;
    }
    .section.mv .hd1 {
       font-size: 4.2rem;
    }
    .section.mv .hd2 {
        font-size: 2.8rem;
        padding-bottom: 20px;
    }
    .section.mv .mv_text2{
        width: 70%;
        max-width: 336px;
    }
}
@media screen and (max-width: 480px){
   .section.mv .hd1 {
        font-size: 3.4rem;
    }
    .section.mv .hd2 {
        font-size: 2rem;
    }
}
@media screen and (max-width: 400px){
   .section.mv .hd1 {
        font-size: 2.8rem;
    }
}


/* 新着商品 */

.section.category .txt {
    text-align: center;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 300;
    padding-bottom: 60px;
}

.section.category.gray .hd2 {
    padding-bottom: 24px;
}

.section.category .special_date {
    text-align: center;
    color: #EE320C;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    padding-bottom: 10px;
}
.section.category .inner {
    max-width: 100%;
}

.section.category .product_item img{
    max-height: 140px;
    margin: 0 auto;
}
.section.category .product_name{
    font-size: 1.8rem;
    line-height: 1.25;
}

.section.category .product_item {
    font-size: 1.8rem;
    line-height: 1.25;
    gap: 0 10px;
    margin-bottom: 40px;
}

.section.category .entry-card-wrap {
    width: 100%;
}

.product_price { /* 通常の価格表示、他ページ共通 */
    color: #EE320C;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 700;
}
.section.category .product_price {
    display: inline-block;
    padding-top: 10px;
    font-size: 0;
}
.section.category .product_price.product_price_special{
    padding-top: 0;
}
.section.category .product_price .num{
    font-size: 1.8rem;
}

/* 新着商品 ＆ ガイド共通 */
.scroll_box {
        width: 100%;
        overflow: scroll;
}

/* ガイド */
.guide_box_wrapper{
    text-align: center;
}
.guide_box img{
    margin: 0 auto;
    display: block;
}
.guide_txt {
    font-size: 1.4rem;
    padding-top: 5px;
}



/* メリット */

.section.merit img {
    margin: 0 auto;
    padding-bottom: 24px;
}
.section.merit .merit_box{
    max-width: 300px;
}
.section.merit .flex_head {
    padding-bottom: 16px;
}

.section.merit .flex_txt {
    font-size: 1.6rem;
}

/* faq */

.section.faq .ewd-ufaq-faqs h3 {
    display: none;
}
.section.faq .ewd-ufaq-faq-category{
    margin-bottom: 0;
}
.section.faq .faq_list_wrapper {
    max-width: 640px;
    margin: 0 auto 40px;
}

/* メッセージ */
.section.message{
    background: url(../../cocoon-child-master/images/sec_msg_bg.jpg) no-repeat center center;
    background-size: cover;
}
.section.message .hd2 {
    color: #fff;
    font-size: 2rem;
    text-align: left;
    padding-bottom: 20px;
    line-height: 1;
    letter-spacing: 0.05em;
}

.section.message .hd3 {
    color: #fff;
    padding-bottom: 20px;
    font-size: 3.2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
}

.section.message .txt {
    color: #fff;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
}

.section.message .message_box_img {
    width: 40%;
    padding-right: 20px;
}

.section.message .message_box_txt {
    width: 60%;
}

/* CTA */
.section.cta {
    text-align: center;
    background: url(../../cocoon-child-master/images/sec_entry_bg.png) no-repeat center center;
    background-size: cover;
}

.section.cta .hd2 {
    padding-bottom: 24px;
}

.section.cta .txt {
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 300;
    padding-bottom: 24px;
}




@media screen and (max-width: 834px) {
    .section.merit .flex, .section.merit .flex, .section.category .flex,  .section.guide .flex{
         gap:0 20px;
    }
}

@media screen and (max-width: 1480px) {   
    .section.category .flex {
        gap: 0 16px;
        margin-bottom: 20px;
       width: calc(250px * 6 + 5 * 16px);
    }
}

@media screen and (max-width: 1024px) {   
    .section.category .flex {
        gap: 0 8px;
        margin-bottom: 20px;
       width: calc(250px * 6 + 5 * 8px);
    }
}

@media screen and (max-width: 768px){
    .section.category .txt {
        padding-bottom: 40px;
        font-size: 1.6rem;
    }
    .section.category .flex {
        gap: 0 8px;
        margin-bottom: 20px;
       width: calc(200px * 6 + 5 * 8px);
    }
    .section.category .product_name{
        font-size: 1.6rem;
    }
    .section.category .product_price_original{
        padding-top: 10px;
    }
    .section.category .product_item {
        margin-bottom: 0;
    }
    
    .section.merit .flex, .section.message .flex{
        flex-flow: column;
        grid-gap: 20px 0;
    }
    .guide_head{
        font-size: 1.6rem;
    }
    .section.guide .flex{
        gap: 0 8px;
        margin-bottom: 20px;
        width: calc(200px * 4 + 3 * 16px);
    }
    .guide_box, .merit_box{
        width: auto;
        margin: 0 auto;
    }
    .section.merit .flex_head{
        padding-bottom: 8px;
    }
    .section.message{
        background: url(../../cocoon-child-master/images/sec_msg_bg_sp.jpg) no-repeat center center;
        background-size: cover;
    }

    .section.message .hd2 {
        font-size: 1.6rem;
        padding-bottom: 10px;
        text-align: center;
    }
    .section.message .hd3{
        font-size: 2.8rem;
        text-align: center;
    }
    .section.message .message_box_img {
        padding-right: 0;
    }
    .section.message .txt{
        padding-top: 8px;
    }
    .section.message .message_box_img, .section.message .message_box_txt{
        width: 100%;
    }
    .section.message img{
        margin: 0 auto 20px;
        width: 250px;
        display: block;
    }
    .ewd-ufaq-faqs .ewd-ufaq-faq-body{
        padding: 10px 0 10px 25px;
        padding-left: 45px;
    }
    .section.cta {
        text-align: center;
        background: url(../../cocoon-child-master/images/sec_entry_bg_sp.png) no-repeat center center;
        background-size: cover;
    }
    .section.cta .txt{
        font-size: 1.4rem;
    }
    .section.cta .hd2{
        font-size: 2.4rem;
    }
}



/*********************************
** serchbox
*********************************/
.serchbox {
    margin-bottom: 24px;
    padding: 0;
}
.home .serchbox {
    background: #F8F8F8;
    padding: 24px;
    margin-bottom: 0;
}

.serchbox input[type="text"] {
    padding: 10px;
    height: 42px;
}

#ofcategory, select#ofpost_tag {
    height: 42px;
    padding: 0 20px;
}

.serchbox input[type="submit"] {
    border-radius: 3px;
    background: #000;
    width: 100%;
    height: 42px;
    padding: 0 32px;
    color: #fff;
    font-weight: 600;
    border: none;
}
.searchandfilter ul {
    width: 100%;
    text-align: center;
}

/*.searchandfilter ul li:first-child ,.searchandfilter ul li:nth-child(2) {
    width: 200px;
}

.searchandfilter ul li:nth-child(3)  {
    width:calc(100% - 550px);
}

.searchandfilter ul li:last-child{
    width: 150px;
} */

.searchandfilter ul li:first-child{
    width: 500px;
}
.searchandfilter ul li:last-child{
    width: 150px;
} 
#ofcategory, select#ofpost_tag {
    font-size: 1.4rem;
}

/*  serchbox レスポンシブ */
@media screen and (max-width: 768px){
    .searchandfilter ul li:first-child,
    .searchandfilter ul li:nth-child(2),
    .serchbox input[type="text"] ,
    .searchandfilter ul li:nth-child(3),
    .searchandfilter ul li:last-child{
        width: 100%;
        margin-bottom: 10px;
    }
    .section.serchbox {
        width: 100%;
        margin: 24px auto;
        border: 1px solid rgba(204, 204, 204, 0.80);
        padding: 16px;
        border-radius: 4px;
    }
    .section.serchbox.frontpage{
        margin-top: -20px;
        margin-bottom: 0;
        width: 90%;
            max-width: 337px;
    }

    .serchbox input[type="submit"] {
        width: 100%;
    }

    form.searchandfilter {
        max-width: 300px;
        margin: 0 auto;
    }

    .section.serchbox .txt {
        color: #000;
        text-align: center;
        font-size: 1.4rem;
        font-weight: 700;
        letter-spacing: 0.05em;
        padding-bottom: 10px;
        display: block;
    }
}


/*********************************
** pagenation 
*********************************/
.pagination{
    margin-top: 0;
}
.next.page-numbers,a.prev.page-numbers {
    font-size: 0;
}
a.prev.page-numbers:before,a.next.page-numbers:before{
    font-size: 1.4rem !important;
    line-height: 300%;
    display: inline-block;
} 
a.prev.page-numbers:before {
    content: "<";

}
a.next.page-numbers:before {
    content: ">";  
}
@media screen and (max-width: 768px){
    a.prev.page-numbers:before,a.next.page-numbers:before{
        line-height: 34px;
    }
}


/*********************************
** .posts-not-found
*********************************/
.posts-not-found{
    padding: 0 0 60px;
}

/*********************************
** archive  entrycard.php
*********************************/

.main.frontpage {
    max-width: 100%;
}
.no-sidebar .content .main{
    margin: 0 auto;
}
.main.child_page {
     max-width: 980px;
     margin: 0 auto;
    padding: 0 20px;
}
.archive-title {
    color: #000;
    font-size: 2.4rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.archive-title span {
    display: none;
    font-size: 1.6rem;
}

.archive-lead{
    line-height: 160%;
    font-size: 1.6rem;
    padding-bottom: 24px;
}

.entry-card-wrap {
    width: 150px;
    padding: 0;
}

.product_list_table{
    margin-top: 40px;
}

.product_list_table th:first-child {
    width: 150px;
}

.product_list_table th:last-child {
    width: calc(100% - 150px);
}

.product_list_table tr{
    border-bottom: 1px solid var(--cocoon-x-thin-color);
}

.th_title {
    font-size: 1.6rem;
    font-weight: 400;
    text-align:center;
}

.th_title.th_price, .td_price {
    width: 300px;
}

.th_title.th_btn, .td_btn {
    width: 150px;
}

.th_title.th_name, .td_maker {
    width: calc(100% - 450px);
}

.th_title.th_category {
    width: 160px;
}

.product_maker{
    font-size: 1.4rem;
    color: #999;
}

.kaitorikakaku{
    color: #EE320C;
    font-size: 1.4rem;
    font-weight: 700;
    padding-right: 5px;
}
.detail_btn {
    border-radius: 4px;
    background: #000000;
    display: inline-flex;
    padding: 8px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #fff;
}
.td_btn {
    min-width: 100px;
    text-align: center;
    padding: 10px;
}
.td_btn a.detail_btn:hover{
    color: #fff;
}
.td_price {
    text-align: center;
}
.product_price .num{
    font-size: 2.4rem;
}
.product_price .yen{
    font-size: 1.2rem;
}
.product_name {
    margin: 0;
}
.product_name a{
    color: #000;
    font-size: 1.6rem;
}
.td_price .product_price_original{
    padding-top: 0;
    padding-bottom: 10px;
    display: inline-block;
    line-height: 1;
}
.td_price .special_date {
    font-size: 1.2rem;
    font-weight: 600;
    color: #EE320C;
    padding-bottom: 5px;
}

.product_list_table tr:nth-of-type(2n+1){
    background: none;
}

.product_list_table:not(.has-border-color) :where(th, .td_txt){
    padding: 10px;
}

.td_category {
    text-align: center;
    width: 150px;
}

.back_button.button {
    color: #000;
}

.page-id-87 .c-footer, .archive .c-footer, .search-results .c-footer{
    margin-top: 60px;
}
@media screen and (max-width: 768px){

    .th_title.th_btn, .td_btn{
        display: none;
    }

    .th_title.th_name, .td_maker {
        width: calc(100% - 200px);
    }

}
@media screen and (max-width: 480px){
    .product_list_table thead{
        display: none;
    }
    .inner_table.flex{
        flex-flow: column;
        grid-gap: 10px 0;
    }
    .td_price{
        width: 100%;
        text-align: right;
    }
    .product_price{
        font-size: 1.8rem;
    }
    .td_txt{
        vertical-align: top;
    }
    .product_maker{
        font-size: 1.2rem;
    }
    .product_name{
        padding-top: 5px;
    }
    .product_name a{
        font-size: 1.4rem;
    }
    .product_list_table:not(.has-border-color) :where(th, td){
        border:  none;
        padding: 8px 8px 8px 0;
        width: 88px;
    }
    .product_list_table:not(.has-border-color) :where(th, .td_txt){
        padding: 8px 0 8px 8px;
        width: calc(100% - 200px);
    }
    .entry-card-wrap {
        width: 80px;
        padding: 0;
    }
    .th_title.th_name, .td_maker{
        width: 100%;
    }
}

/*********************************
** 詳細ページ
*********************************/
.product_detail_page {
    margin-top: 6rem;
}
.product_detail_img img {
/*    background: #F1F0EE;*/
    width: 100%;
}
.product_price .num{
    font-size: 2.4rem;
}
.product_detail_txt{
    padding-left: 20px;
    font-size: 1.4rem;
}
.product_detail_txt .maker,.product_detail_txt .category{
    color: #886B51;
} 
.product_detail_txt .product_name {
    font-size: 2.4rem;
    margin-bottom: 0;
}
.product_detail_txt .product_price .yen{
    font-size: 1.4rem;
}
.attention {
    font-size: 1.4rem;
    padding-top: 20px;
    color: #333;
}
.product_detail_txt .attention_cp {
    margin-bottom: 0;
    padding: 0;
    color: #333;
}
.product_detail_txt .attention_cp + .attention {
    padding: 0;
}
.zeikomi {
    font-size: 1.4rem;
}


/* キャンペーン期間中のみ */
.special_date {
    display: block;
    font-size: 1.4rem;
    line-height: 1;
}
.product_price_original{
 text-decoration: line-through;  
  padding-top: 20px; 
    font-size: 1.4rem;
    display: block;
    padding-bottom: 5px;
}

.product_price_special {
    font-weight: 600;
    font-size: 1.8rem;
}

.product_price_special .yen, .product_price_special .kaitori {
    font-size: 1.4rem;
}

/* レスポンシブ */
@media screen and (max-width: 768px){
    .product_detail_img img{
        max-width: 400px;
        margin: 0 auto;
    }
    .product_detail_txt{
        padding-left: 0;
    }
    .product_detail_page{
        flex-flow: column;
        grid-gap: 20px 0;
        margin-top: 0;
    }
    .product_detail_txt .product_price_original{
        padding-bottom: 0;
    }
    .product_detail_txt .product_name{
        font-size: 1.8rem;
    }
}


/*********************************
** faq
*********************************/
.entry-title {
    padding: 40px 0;
}

.entry-title .slug {
    display: block;
    font-size: 1.4rem;
    color: #264319;
}

.ewd-ufaq-faqs h3 {
    border: none;
    font-size: 1.8rem;
    padding: 40px 0 20px;
    margin: 0;
}
.ewd-ufaq-post-margin-symbol {
    display: none;
}
.ewd-ufaq-faq-div {
    border-bottom: 1px dotted #ccc;
}
.ewd-ufaq-faq-title .ewd-ufaq-faq-title-text {
    float: none;
    width: 100%;
}
.ewd-ufaq-faq-category:first-of-type .ewd-ufaq-faq-category-title h3 {
    padding-top: 0;
}
.ewd-ufaq-faqs h4 {
    border: none;
    color: #000;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    width: 100%;
    padding: 20px 10px 20px 30px;
    line-height: 1.6;
    position: relative;
    padding-left: 50px;
}
.ewd-ufaq-faqs h4:hover{
    color: #000;
}
.ewd-ufaq-faqs h4:before{
    content: "Q";
    background: #000;
    color: #fff;
    width: 37px;
    height: 37px;
    display: inline-block;
    border-radius: 40px;
    text-align: center;
    line-height: 37px;
    position: absolute;
    left: 0;
    top: 14px;
}
.ewd-ufaq-faqs .ewd-ufaq-faq-category-inner{
    margin-bottom: 0;
}
.ewd-ufaq-faq-post p {
    font-size: 1.6rem;
    border-radius: 8px;
    background: #F8F8F8;
    padding: 20px;
    margin-bottom: 20px;
}
.wp-block-button__link.wp-element-button {
    border-radius: 3px;
    background:  #000;
    height: 53px;
    padding: 16px 32px;
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 1.4px;
}
.wp-block-button__link.wp-element-button:hover{
    opacity: 0.6;
    color: #fff;
}
/* レスポンシブ */
@media screen and (max-width: 768px){
    .ewd-ufaq-faqs h4{
        padding-top: 10px;
    }
    .ewd-ufaq-faq-post p{
        font-size: 1.4rem;
    }
    .ewd-ufaq-faq-post p a{
        text-decoration: underline;
    }
}



/* 20231205 年末年始のお知らせ追加 */

.section.news {
    background: #FFEFEF;
    padding: 20px 24px;
}

.news_label span {
    background: #EE0000;
    display: inline-block;
    color: #fff;
    width: 80px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 10px;
    border-radius: 4px;
    margin-right: 2rem;
}

.news_txt p {
    font-size: 14px;
}


@media screen and (max-width: 768px){
    .section.news {
        margin: 2rem;
        border-radius: 4px;
        padding: 20px 0;
    }
    .news_label span {
        width: auto;
        font-size: 12px;
        padding: 5px 10px;
        margin-bottom: 10px;
    }
    .news_label, .news_txt {
        display: block;
    }

    section.section.news > * {
        display: block;
    }

    a.menu-button-in {
        width: 180px;
    }
}


.section .scroll_box {
    overflow: hidden;
    overflow-x: scroll;
  /*IE(Internet Explorer)・Microsoft Edgeへの対応*/
  -ms-overflow-style: none;
  /*Firefoxへの対応*/
  scrollbar-width: none;
}

 /*Google Chrome、Safariへの対応*/
.scroll_box::-webkit-scrollbar{
  display: none;
}


